
.menu {

	background-color: black;
	width: 100%;
}

.slideshow {
   width: 1920px;
   height: 700px;
   overflow: hidden;
   border: 3px solid #F2F2F2;
   margin: auto;

}

.slideshow ul {
   /*4 images donc 4 x 100% */
   width: 400%;
   height: 200px;
   padding:0; margin:0;
   list-style: none;
}

.slideshow li {
   float: left;
}

.btn1 {

	position: absolute;
	width: 100px;
	height: 690px;
	border: none;
	opacity: 0.3;
	font-size: 40px;
	outline: none;
	background-color: black;
	color: #fff;
}

.btn2 {

	position: absolute;
	margin-left: 1820px;
	width: 100px;
	height: 690px;
	border: none;
	opacity: 0.3;
	font-size: 40px;
	outline: none;
	background-color: black;
	color: #fff;
}